Alokai

SapccApiRemoveOrgUnitRoleFromOrgCustomerRequest

Request parameters for removeOrgUnitRoleFromOrgCustomer operation in SapccApi. SapccApiRemoveOrgUnitRoleFromOrgCustomerRequest

interface SapccApiRemoveOrgUnitRoleFromOrgCustomerRequest {
	readonly baseSiteId: string;
	readonly orgCustomerId: string;
	readonly orgUnitId: string;
	readonly roleId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiRemoveOrgUnitRoleFromOrgCustomer
orgCustomerIdRequiredstringOrganizational customer from which the role will be removed. {string} SapccApiRemoveOrgUnitRoleFromOrgCustomer
orgUnitIdRequiredstringOrganizational unit identifier. {string} SapccApiRemoveOrgUnitRoleFromOrgCustomer
roleIdRequiredstringRole that is removed from the user. Example roles: b2badmingroup, b2bmanagergroup, or b2bcustomergroup. {string} SapccApiRemoveOrgUnitRoleFromOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiRemoveOrgUnitRoleFromOrgCustomer

On this page